# Uses of Class
org.apache.commons.math3.util.ResizableDoubleArray

Packages that use ResizableDoubleArray
Package
Description
org.apache.commons.math3.util
Convenience routines and common data structures used throughout the commons-math library.

## Uses of ResizableDoubleArray in org.apache.commons.math3.util

Methods in org.apache.commons.math3.util that return ResizableDoubleArray
Modifier and Type
Method
Description
`ResizableDoubleArray`
ResizableDoubleArray.`copy()`
Returns a copy of the ResizableDoubleArray.
Methods in org.apache.commons.math3.util with parameters of type ResizableDoubleArray
Modifier and Type
Method
Description
`static void`
ResizableDoubleArray.`copy(ResizableDoubleArray source, ResizableDoubleArray dest)`
Copies source to dest, copying the underlying data, so dest is a new, independent copy of source.
Constructors in org.apache.commons.math3.util with parameters of type ResizableDoubleArray
Modifier
Constructor
Description
``
`ResizableDoubleArray(ResizableDoubleArray original)`
Copy constructor.